
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "US.Brower.Setup", "US.Brower.setup\US.Brower.setup.vdproj", "{BE35380D-82A2-4991-96CE-507B10128D92}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "installCompenent", "installCompenent\installCompenent.csproj", "{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "US.Browser.IE", "US.Browser.IE\US.Browser.IE.csproj", "{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "US.Browser.IE.BLL", "US.Browser.IE.BLL\US.Browser.IE.BLL.csproj", "{4FDF3516-4907-4F0A-B9E9-8194165371B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "US.Browser.Service", "US.Browser.Service\US.Browser.Service.csproj", "{B375FA93-F1D8-49B0-9219-0430C2B90B62}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 6
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://10.20.5.90:8080/tfs/defaultcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = installCompenent\\installCompenent.csproj
		SccProjectName1 = installCompenent
		SccLocalPath1 = installCompenent
		SccProjectUniqueName2 = US.Brower.setup\\US.Brower.setup.vdproj
		SccProjectName2 = US.Brower.setup
		SccLocalPath2 = US.Brower.setup
		SccProjectUniqueName3 = US.Browser.IE.BLL\\US.Browser.IE.BLL.csproj
		SccProjectName3 = US.Browser.IE.BLL
		SccLocalPath3 = US.Browser.IE.BLL
		SccProjectUniqueName4 = US.Browser.IE\\US.Browser.IE.csproj
		SccProjectName4 = US.Browser.IE
		SccLocalPath4 = US.Browser.IE
		SccProjectUniqueName5 = US.Browser.Service\\US.Browser.Service.csproj
		SccProjectName5 = US.Browser.Service
		SccLocalPath5 = US.Browser.Service
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE35380D-82A2-4991-96CE-507B10128D92}.Debug|Any CPU.ActiveCfg = Debug
		{BE35380D-82A2-4991-96CE-507B10128D92}.Debug|Mixed Platforms.ActiveCfg = Debug
		{BE35380D-82A2-4991-96CE-507B10128D92}.Debug|x86.ActiveCfg = Debug
		{BE35380D-82A2-4991-96CE-507B10128D92}.Release|Any CPU.ActiveCfg = Release
		{BE35380D-82A2-4991-96CE-507B10128D92}.Release|Mixed Platforms.ActiveCfg = Release
		{BE35380D-82A2-4991-96CE-507B10128D92}.Release|x86.ActiveCfg = Release
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Debug|x86.ActiveCfg = Debug|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Debug|x86.Build.0 = Debug|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Release|Any CPU.ActiveCfg = Release|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Release|Mixed Platforms.Build.0 = Release|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Release|x86.ActiveCfg = Release|x86
		{FEC11D71-1C30-4E40-B202-810CD7EAD9B7}.Release|x86.Build.0 = Release|x86
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|x86.ActiveCfg = Debug|x86
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Debug|x86.Build.0 = Debug|x86
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|x86.ActiveCfg = Release|x86
		{E9F8A9F4-FC46-45B3-A61C-02CD340AD6AC}.Release|x86.Build.0 = Release|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|x86.ActiveCfg = Debug|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Debug|x86.Build.0 = Debug|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|Mixed Platforms.Build.0 = Release|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|x86.ActiveCfg = Release|x86
		{4FDF3516-4907-4F0A-B9E9-8194165371B0}.Release|x86.Build.0 = Release|x86
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|x86.ActiveCfg = Debug|x86
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Debug|x86.Build.0 = Debug|x86
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|Any CPU.Build.0 = Release|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|x86.ActiveCfg = Release|x86
		{B375FA93-F1D8-49B0-9219-0430C2B90B62}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
